.contentCustom6,
.contentCustom7 {
	display:none;
}

/*--------  Begin Original Styles  ---------*/

.contentBandInner:empty {
    display:none;
}

body{
	background:none;
}

.splashPage #container{
	width: auto;
}

#universe {
	overflow: hidden;
}

.splashPage #headerContainer,
.splashPage .uiTopNav{
	width: 1024px;
	margin:auto;
}

@media(max-width: 1023px) {
	.splashPage #headerContainer,
	.splashPage .uiTopNav{
		width: auto;
	}
}

.uiTopNav .uiHomePage a {
	text-indent: -9999px;
	width: 16px;
	background: url(//www.baylor.edu/images/icons/standard/white/16/home.png) no-repeat 50% 50%;
}

#baylor_footer {
	background-color: #002010;
}


/*--------  Content Custom 1  ---------*/

.contentCustom1 {
	background: url(../img/Hero-Image1.jpg) no-repeat 50% 50%;
	background-size: cover;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height: 40vw;
	position: relative;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.contentCustom1::after {
	background-color:#333;
	content: "";
	height:100%;
	left: 0;
	opacity:.5;
	position: absolute;
	right: 0;
	top: 0;
	width:100%;
}

.contentCustom1 .contentBandInner{
	padding: 80px 50px;
	position: relative;
	max-width: 900px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
    z-index: 999;
}

.heroContent {
	position: relative;
    z-index: 999;
}

.contentCustom1 h1{
	color: #fff;
	font-size: 36px;
	line-height: 1.1em;
	margin:0;
	text-align: center;
	text-shadow: 0 0 15px rgba(0,0,0,.7), 1px 1px 0 rgba(0,0,0,.4);
	padding:10px 10px 0 10px;
}

.contentCustom1 p {
	margin: 18px 0;
	color: #fff;
	text-align: center;
}

.contentCustom1 .uiButton a.uiButton-type-explore {

}



/*--------  Content Custom 2  ---------*/

.contentCustom2 {
	text-shadow: 2px 2px 1px rgba(0,0,0,0.30), 0 0 40px rgba(0,0,0,0.8);
	position: relative;
}

.contentCustom2 .contentBandInner {
	padding: 0;
	width: auto;
	margin: 0;
}

.uiShadowBand::after {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.6)), to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(top, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
    background-image: linear-gradient(to bottom, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
}

.bandTwo{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	background-color: rgba(0,0,0,.8);
	-webkit-transform:translate3d(0,0,0);
}

.bandTwo:hover .mlcSection-link:not(:hover) {
	opacity: .6;
	-webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
	filter: grayscale(60%);
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

.mlcSection-link {
	height:320px;
	width: 20%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #fff;
	font-family: "bio-sans", Arial, sans-serif;
	position: relative;
	-webkit-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
	-webkit-box-flex:1;
	-ms-flex:1;
	flex:1;
	-webkit-transition-delay: .25s;
	-o-transition-delay: .25s;
	   transition-delay: .25s;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-transform:translate3d(0,0,0);
	overflow:hidden;
}

.mlcSection-link .uiButton a {
	background-image:none;
	border:1px solid #fff;
	border-radius:3px;
	margin-top:100px;
	z-index:-1;
	-webkit-transform: translateY(25px);
	    -ms-transform: translateY(25px);
	        transform: translateY(25px);
}

.mlcSection-link:hover .uiButton a {
	-webkit-transform: translateY(-0%);
	    -ms-transform: translateY(-0%);
	        transform: translateY(-0%);
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    -o-transition: transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
    z-index:0;
}

.mlcSection-link .uiButton a:hover {
	-webkit-transition: all .33s ease-out;
	-o-transition: all .33s ease-out;
	transition: all .33s ease-out;
}

.mlcSection-title a {
	color:#fff;
}

.mlcSection-link::after {
	top: 0;
	left: 0;
	bottom: 0;
	width: 15px;
	content: "";
	background: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.4)),to(rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,.4) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,.4) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,.4) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index: 500;
	position: absolute;
}

.mlcSection-link:first-child::after {
	display: none;
}

.flexbox .mlcSection-link:hover {
	-webkit-box-flex: 2;
	-ms-flex-positive: 2;
	flex-grow: 1.25;
	overflow:hidden;
}

.asianafrican {
	background-position: 0% 18%;
    background-size: 115%;
}

.frenchitalian {
	background-position:50% 50%;
	background-size:cover;
}

.germanrussian {
	background-position:50% 50%;
	background-size:cover;
}

.spanport {
	background-position:50% 50%;
	background-size:cover;
}

.areastudies {
	background-position:50% 50%;
	background-size:cover;
}

@media(max-width:1200px) {
	.flexbox .mlcSection-link:hover {
		-webkit-box-flex: 1.25;
		-ms-flex-positive: 1.25;
		flex-grow: 1.25;
	}
}

.mlcSection-link:hover {
	color: #fff;
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	   transition-delay: 0s;
}

.mlcSection-text, .mlcSection-button, .mlcSection-title, .mlcSection-bkg {
	display: block;
	position: absolute;
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	   transition-delay: 0s;
}

.mlcSection-bkg {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	/*background-position: 50% 50%;*/
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transition: -webkit-transform .8s ease;
	transition: -webkit-transform .8s ease;
	-o-transition: transform .8s ease;
	transition: transform .8s ease;
	transition: transform .8s ease, -webkit-transform .8s ease;
	/*background-size: cover;*/
}

.bandTwo-placement-center .mlcSection-bkg {
	background-position: 50% 0;
}

.bandTwo-placement-right .mlcSection-bkg {
	background-position: 100% 0;
}

.mlcSection-link:hover .mlcSection-bkg {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	    transform: scale(1.05);
}

.mlcSection-bkg::after {
	bottom: 0px;
	left: 0;
	right: 0;
	height: 100px;
	content: "";
	position: absolute;
	background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(0,0,0,0)),to(rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	opacity: .8;
}

.mlcSection-title {
	text-align: center;
	z-index: 50;
	font-weight: 600;
	font-size:26px;
	padding: 0 10px 0 10px;
	position: absolute;
    top: 50%;
    margin-top: -13px;
}

.mlcSection-button {
	bottom: 20px;
	border: 1px solid #fff;
	padding: 5px 15px 2px 15px;
	font-size: 14px;
	border-radius: 5px;
	opacity: 0;
	width: 100px;
	text-align: center;
}

.mlcSection-link:hover .mlcSection-text,
.mlcSection-link:hover .mlcSection-button {
	opacity: 1;
	-webkit-transform: scale(1) translateX(0);
	-ms-transform: scale(1) translateX(0);
	    transform: scale(1) translateX(0);
	-webkit-transition-delay: .05s;
	-o-transition-delay: .05s;
	   transition-delay: .05s;
}

@media(max-width:1024px) {

	.flexbox .mlcSection-link:hover {
		-webkit-box-flex: 1.25;
		-ms-flex-positive: 1.25;
		flex-grow: 1.25;
	}
}

@media(max-width:766px) {

	.mlcSection-link:hover .uiButton a {
		-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	}

	.flexbox .bandTwo {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.flexbox .mlcSection-link {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		width: 100%;
		height: 300px;
		float: none;
	}

	.flexbox .mlcSection-link .mlcSection-bkg {
		background-position: 50% 50%;
	}
}

/*--------  Content Bands 3 and 4 and 5 Splash Page  ---------*/

.contentCustom3 .uiButton a {
	background-image:none;
	border:1px solid #fff;
	border-radius:3px;
	color:#fff;
}

.contentCustom4 .uiButton a {
	background-image:none;
	border:1px solid #fff;
	border-radius:3px;
	color:#fff;
}

.contentCustom5 .uiButton a {
	background-image:none;
	border:1px solid #000;
	border-radius:3px;
	color:#000;
}

.contentCustom3 h3,
.contentCustom4 h3 {
	font-size:32px;
}

.contentCustom3 h3 {
	color: #fff;
}

.contentCustom4 h3 {
	color: #fff;
}

.contentCustom3 p {
	line-height: 1.5em;
	margin-bottom: 0;
	color:#fff;
}

.contentCustom3 .button a{
	text-align: left;
	color: #fff
}

.contentCustom4 p {
	line-height: 1.5em;
	margin-bottom: 0;
	color: #fff;
}

.contentCustom4 .button a{
	text-align: left;
	color: #fff
}

/*--------  Content Custom 7  ---------*/

.contentCustom7 .contentBandInner {
    background-color:#eeeeee;
    width:100%;
    text-align:center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow:hidden;
}

.contentCustom7 .contentBandInner h5 {
    font:600 2.12em 'calluna', Georgia, serif;
    color:#005525;
    margin: -10px 0 25px 0;
}

 .contentCustom7 .uiButton a {
    margin:0 0 25px 0;
 }

 .uiEventWidget-style-boxes-item {
    border-right: 1px solid #d7d7d7;
}

@media (max-width: 1099px) {

    .uiEventWidget-style-boxes-item:nth-of-type(-n+3) {
        border-right-color: #d7d7d7;
    }
}

@media (max-width: 900px) {
    .uiEventWidget-style-boxes-item:nth-of-type(-n+4) {
        border-right-color: #d7d7d7;
    }
}

@media (max-width: 600px) {

    .contentCustom7 .contentBandInner {
        padding:30px 0 0 0;
    }

    .uiEventWidget-style-boxes-item {
        border-top:1px solid #d7d7d7;
    }

    .uiEventWidget-style-boxes-item:nth-of-type(2) {
        border-right:none;
    }

    .uiEventWidget-style-boxes-item:nth-of-type(odd) {
        border-right-color: #d7d7d7;
    }

    .uiEventWidget-style-boxes-item:last-child {
        border-left:none;
        border-right:none;
        border-bottom:none;
        border-top:1px solid #d7d7d7;
    }
}

/*--------  Content Custom 8  ---------*/

.contentCustom8 {
	position: relative;
}

.contentCustom8 .contentBandInner {
	padding: 0;
	width: auto;
}

.mlcMessageCenter .slide > a {
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.mlcMessageCenter img {
	float: left;
	width: 55%;
	-webkit-clip-path: polygon(0% 0%, 97% 0%, 97% 46%, 100% 50%, 97% 54%, 97% 100%, 0 100%);
	clip-path: polygon(0% 0%, 97% 0%, 97% 46%, 100% 50%, 97% 54%, 97% 100%, 0 100%);
	-webkit-transition: all .6s ease-out;
	-o-transition: all .6s ease-out;
	transition: all .6s ease-out;
	-webkit-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	    transform-origin: 100% 50%;
}

.mlcMessageCenter .messageCenter-title,
.mlcMessageCenter .messageCenter-description {
	display: block;
	float: right;
	width: 45%;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 20px 5%;
	color: #3a3a3a;
	position: relative;
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

.mlcMessageCenter .messageCenter-title {
	padding-top: 50px;
	font: 700 30px/1.1em "bio-sans", Arial, sans-serif;
}

.mlcMessageCenter .messageCenter-description {
	line-height: 1.4em;
	padding-bottom: 95px;
}

.mlcMessageCenter .flex-control-nav {
	width: auto;
	left: 55%;
	right: 0;
}

.mlcMessageCenter .messageCenter-description::after {
	position: absolute;
	font: 400 18px/1em "bio-sans", Arial, sans-serif;
	border: 1px solid #525252;
	padding: 13px 15px 10px 15px;
	content: "Learn More";
	border-radius: 3px;
	bottom: 20px;
	width: 160px;
	left: 50%;
	margin-left: -80px;
	color: #525252;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.mlcMessageCenter .slide > a:hover .messageCenter-description::after {
	border-color: #000;
	color: #000;
}

.mlcMessageCenter .slide > a:hover .messageCenter-title,
.mlcMessageCenter .slide > a:hover .messageCenter-description {
	color: #000;
}

.mlcMessageCenter .slide > a:hover {
	background: #fff;
}

.mlcMessageCenter .slide > a:hover img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	    transform: scale(1.05);
}

@media(max-width:860px) {

	.mlcMessageCenter .slide > a {
		padding-bottom: 40px;
	}

	.mlcMessageCenter img {
		float: none;
		width: 100%;
		-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 97%, 52% 97%, 50% 100%, 48% 97%, 0% 97%);
		clip-path: polygon(0% 0%, 100% 0%, 100% 97%, 52% 97%, 50% 100%, 48% 97%, 0% 97%);
		-webkit-transform-origin: 50% 100%;
		-ms-transform-origin: 50% 100%;
		    transform-origin: 50% 100%;
	}

	.mlcMessageCenter .messageCenter-title,
	.mlcMessageCenter .messageCenter-description {
		display: block;
		float: none;
		width: 100%;
	}

	.mlcMessageCenter .messageCenter-title {
		padding: 20px 20px 0 20px;
	}

	.mlcMessageCenter .messageCenter-description {
		padding-top: 10px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.mlcMessageCenter .flex-control-nav {
		width: 100%;
		left: 0;
		bottom: 25px;
	}
}

/* -----------------------*/
/*        Sub Pages       */
/* -----------------------*/

.insideSplash {
	background-color:#333;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin:0;
	height:50vw;
	overflow:hidden;
	padding:0;
	width:100%;
}

.insideSplash-item {
	background-color:;
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-box-shadow: 10px 0px 15px -8px #000;
	        box-shadow: 10px 0px 15px -8px #000;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-flex:1;
	    -ms-flex:1;
	        flex:1;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin:-15px 0 -15px 0;
	text-align:center;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width:20%;
}

.insideSplash-item:hover {
	-webkit-box-flex: 2;
	-ms-flex-positive: 2;
	flex-grow: 1.125;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.insideSplash:hover .insideSplash-item:not(:hover) {
	opacity: .6;
	-webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
	filter: grayscale(60%);
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

.insideSplash-item:first-child {
	z-index:5;
}

.insideSplash-item:nth-of-type(2) {
	z-index:4;
}

.insideSplash-item:nth-of-type(3) {
	z-index:3;
}

.insideSplash-item:nth-of-type(4) {
	z-index:2;
}

.insideSplash-item:last-child {
	z-index:1;
}

.insideSplash-content {
	left:0;
	margin:-80px 0 0 0;
	overflow:hidden;
	position:relative;
	right:0;
	top:50%;
}

.inside-subtitle {
	color:#fff;
	font-size: 28px;
	font-style: italic;
}

.inside-title a {
	color:#fff;
	display:block;
	font: 700 3vw/1.2em 'bio-sans', Arial, sans-serif;
	text-transform: uppercase;
	-webkit-transition: all .33s ease-out;
	-o-transition: all .33s ease-out;
	transition: all .33s ease-out;
}

.inside-title a:hover {
	text-shadow:0px 0px 15px #000;
}

.insideSplash-item .uiButton a {
	background-image:none;
	border:1px solid #fff;
	border-radius:3px;
	z-index:999;
}

.insideSplash-item:hover .uiButton a {
	-webkit-transform: translateY(-0%);
	    -ms-transform: translateY(-0%);
	        transform: translateY(-0%);
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    -o-transition: transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
    z-index:0;
}

.insideSplash-item .uiButton a:hover {
	-webkit-transition: all .33s ease-out;
	-o-transition: all .33s ease-out;
	transition: all .33s ease-out;
}

.arabicBg-inside {
	background-size:cover;
}

.chineseBg-inside {
	background-size:cover;
}

.japaneseBg-inside {
	background-size:cover;
}

.koreanBg-inside {
	background-size:cover;
}

.swahiliBg-inside {
	background-size:cover;
}

.asianstudies-inside {
	background-size:cover;
	background-position:center;
}

.asianstudies:after {
	background-position:50% 35%;
}

.slavicstudies-inside {
	background-size:cover;
	background-position: 68%;
}

.latinamerican-inside {
	background-size:cover;
    background-position: 66%;
}

.mideast-inside {
	background-size:cover;
	background-position:center;
}

.mideast:after {
	background-position:100% 80%;
}

@media (max-width:940px) {

	.insideSplash {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		    -ms-flex-direction:column;
		        flex-direction:column;
		height:auto;
		overflow:hidden;
	}

	.insideSplash-item {
		-webkit-box-shadow:0px 10px 15px -8px #000;
		        box-shadow:0px 10px 15px -8px #000;
		height:350px;
		margin:0;
		width:100%;
	}

	.insideSplash-content {
		margin:0;
		overflow:hidden;
		top:0;
		padding-top:90px;
	}

	.inside-title a {
		font-size:48px;
	}

	.arabicBg-inside {
		background-position: 0% 64%;
	}

	.chineseBg-inside {
		background-position:center;
	}

	.japaneseBg-inside {
		background-position:center;
	}

	.koreanBg-inside {
		background-size: cover;
    	background-position: 0% 19%;
	}

	.swahiliBg-inside {
		background-size: cover;
    	background-position: 0% 90%;
	}
}

@media (max-width:500px) {

	.slavicstudies-inside .insideSplash-content,
	.latinamerican-inside .insideSplash-content {
		padding-top:40px;
	}

}

/* -----------------------*/
/*      Styles for IE     */
/* -----------------------*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .contentCustom1 .contentBandInner {
        width:900px;
        margin:0;
    }

    .contentCustom2 .contentBandInner {
    	width:100%;
    }

    .mlcSection-link {
    	display:inline-block;
    	text-align:center;
    }

    .mlcSection-title {
    	padding-left:0;
    	left:0;
    	right:0;
    }

    .mlcSection-link:hover .uiButton a {
		-webkit-transform: translateY(-0%);
		    -ms-transform: translateY(-0%);
		        transform: translateY(-0%);
	    -webkit-transition: -webkit-transform .5s ease;
	    transition: -webkit-transform .5s ease;
	    -o-transition: transform .5s ease;
	    transition: transform .5s ease;
	    transition: transform .5s ease, -webkit-transform .5s ease;
	    z-index:0;
	    margin-top:50%;
	}

    @media (max-width:900px) {

    	.contentCustom1 .contentBandInner {
        	max-width:899px;
    	}
    }

}
